Subject: Mac vs PC

From: Morten Schlutter <[email-masked]>
Date: Sat, 29 May 1993 12:02:28 EDT

Probably one of the reasons that Chinese for PCs come up so often on this net
is that there seems to be a host of problems in getting things to work,
printing files etc. I have used a Mac for about four years with modern and
traditional Chinese and Japanese, all of which I can switch between just by
the click of a mouse. I never had any serious problems.
    My first set-up was a Plus with four MB and a combination of trad. Ch.
6.05 updated with modern Ch. 6.07 and Jpanese 6.07, with an English OS 6.08 on
top of it all so that the finder would be in English. ----Now I am using a
IIsi with 7.1 worldscript, and now it is even easier to combine the languages
I use. I never have any problems with printing, both bitmapped and TrueType
fonts work really well and look beautiful on my LW LS. The only problem is
that I have not been able to find high definition fonts for simpl. Ch., so
there the printed text isn't great. The Chinese works great with MS Word, but
even better with Nisus or WordPerfect 2.1.3. The Japanese only works well with
the last two.
    Unfortunately, Chinese Worldscript extensions for 7.1 are not easy to come
by. Some earlier developers' CDs had them, but they seem to have been taken
out of later disks. Apple might sell the in the future.The 6.0x Asian systems
are  included on many older developers' CDs. And no matter what system you use,
you will want to get a copy of the appropriate Cihui input method, available
from several sites.
    Since all the stuff I have this far was free, the slightly higher price of
a Mac over a clone PC is easily compensated for. And it works!

            Morten